<VirtualHost *:80>
                ServerName sqlflask
                ServerAdmin diego.bernal@istea.com.ar
                WSGIScriptAlias / /var/www/html/FlaskApp/FlaskApp.wsgi
                <Directory /var/www/html/FlaskApp/FlaskApp/>
                        Order allow,deny
                        Allow from all
                </Directory>
                Alias /static /var/www/html/FlaskApp/FlaskApp/static
                <Directory /var/www/html/FlaskApp/FlaskApp/static/>
                        Order allow,deny
                        Allow from all
                </Directory>
                ErrorLog /var/log/httpd/error.log
                LogLevel warn
                CustomLog /var/log/httpd/access.log combined
</VirtualHost>
